<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY converterDialog.title "Convertidor de tipo de almacenamiento de mensajes">
<!ENTITY converterDialog.continueButton "Continuar">
<!ENTITY converterDialog.cancelButton "Cancelar">
<!ENTITY converterDialog.finishButton "Terminar">
<!ENTITY converterDialog.complete "La conversión se ha completado. &brandShortName; se reiniciará a continuación.">
<!ENTITY converterDialog.error "Conversión fallida.">

